.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsCannotMoveManuallyPlacedSwapFile
====================================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown because Storage DRS cannot generate recommendations to relocate VM because it has a manually selected fixed location for its swap file.

Attributes:




